## EHTMLEditorDialog EHTMLEditorDialog |

## Functions

EHTMLEditor * | e_html_editor_dialog_get_editor ()
GtkBox * | e_html_editor_dialog_get_button_box ()
GtkGrid * | e_html_editor_dialog_get_container ()

## Description

## Functions

### e_html_editor_dialog_get_editor ()

    EHTMLEditor *
    e_html_editor_dialog_get_editor (EHTMLEditorDialog *dialog);

`e_html_editor_dialog_get_editor` is deprecated and should not be used in newly-written code.

### e_html_editor_dialog_get_button_box ()

    GtkBox *
    e_html_editor_dialog_get_button_box (EHTMLEditorDialog *dialog);

`e_html_editor_dialog_get_button_box` is deprecated and should not be used in newly-written code.

### e_html_editor_dialog_get_container ()

    GtkGrid *
    e_html_editor_dialog_get_container (EHTMLEditorDialog *dialog);

`e_html_editor_dialog_get_container` is deprecated and should not be used in newly-written code.

## Types and Values